HAL/D-BUS - 1 more time

Dan Nicholson dbn.lists at gmail.com
Tue Apr 25 07:53:11 PDT 2006


On 4/25/06, Randy McMurchy <randy at linuxfromscratch.org> wrote:
>
> This is what I meant. If we reach the conclusion that we stick with
> the most recent fstab-sync capable HAL/D-BUS soon (I believe we may
> be approaching that decision), GNOME-2.14.1 will go in right away.

Maybe.  gnome-volume-manager would need testing without gnome-mount to
see if it would still work correctly.  The code looks like it has
fallbacks, though.  The configury checks for HAL => 0.5.4, so maybe it
would work.  Except that gnome-vfs-2.14.0 wants HAL => 0.5.7, so
you're back to having a hal without fstab-sync.  gnome-2.14 is gonna
have to wait until a conclusion about what to do in the absence of
fstab-sync is reached.

--
Dan



More information about the blfs-dev mailing list